Binary package “linux-hwe-generic-trusty” in ubuntu xenial

Depends on the generic hardware enablement kernel image and headers (dummy transitional packages)

 Transitional package for upgrades from 14.04 to 16.04 (Trusty to Xenial)

Published versions